Auto Multiple Choice - Feature # 317: Erreur explicite si Image::Magick n'est pas trouvé

Status: Closed Priority: Normal

Author: Nicolas Richard Category:

Created: 11/27/2014 Assignee:

Updated: 04/20/2015 Due date:

Description: J'ai eu le méme probleme que celui mentionné au bug #71, et ca serait genre super génial si AMC se

plaignait un peu plus lourdement s'il ne trouve pas Image::Magick plutdét que de tout analyser puis ne rien
afficher.

History

11/28/2014 10:42 am - Alexis Bienveniie
- Target version set to 1.3.0

- % Done changed from 0 to 100

- Status changed from New to Resolved

J'ai ajouté un avertissement a partir de la révision commit:4c692eac530b.

11/28/2014 10:45 am - Alexis Bienveniie
Applied in changeset commit:4c692eac530b.

04/20/2015 03:29 pm - Alexis Bienveniie
- Status changed from Resolved to Closed
